Subject: GA-DIGEST V1 #984
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, January 13 2002           Volume 01 : Number 984

----------------------------------------------------------------------

Date: Mon, 14 Jan 2002 01:36:53 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Proposed GA Working Group on Domain Name Registration Systems

On Sun, 13 Jan 2002 13:42:32 +0000, Matthew Pemble wrote:

> I think it is pretty clear that there is a general consensus that the
> Verisign WLS proposal is "a bad thing (TM)" (i.e. not even Chuck has
> voted in favour of it.)  However, there is a significant difference
> between that and any consensus on what system(s) should be put into
> place for domain deletion and competitive re-registration.

Agreed and that needs a deeper debate than we can do by Friday.  As it only
takes a few minutes to subscribe to the [ga-sys] mailing list, I think Thomas
is being precious by saying there is insufficient time.

However, such a move cannot be achieved without general consensus which we do
not have at the moment (at least without support from William X. Walsh).

> There have been some good statements of both the current position and of
> potential ways to remedy both the overloading problem Verisign claim and
> the uncertainty and suspicion generated by the lack of timely
> deletions.  I do not have enough experience of this community to know
> whether a focused working group is a better way to generate consensus
> than a general discussion,

A general discussion works very well on particular, specific issues such as
the Verisign proposal.  It is not satisfactory in a debate covering a wider
scope as other issues come along and "crowd out" one debate in favour of
another.

This is because more people are NOT interested in the relevant issue than ARE
interested in it.  IOW, some are interested in registration systems, some in
structural reform of constituencies, some in UDRP, some in outreach, some in
internal procedures, some in country codes, some in technical issues, etc.

In my experience, unless dedicated working groups are established, most people
lose interest and start talking about something else.

> or how any such group would (should) be
> constituted and organised.

Deciding how to structure such groups is one of the problems.  Most people
seem to agree that the membership of any working group should be open to
anyone who expresses an interest.  My view is that a Terms of Reference needs
to be decided by the General Assembly as a whole.  The WG will then report
back its findings for review and determination by the main body.  This is
standard procedure internationally.

It is probably also necessary for a working group to have a Chair to monitor
the debate and try to garner consensus within the group.

> This inexperience is also why I did not vote
> in the GA Chair election, having insufficient knowledge of the
> participants.

The four candidates are, in my order of preference for the position of Chair:

(1)    Alexander Svensson, a former list monitor and a mature and sensible
person,
(2)    Kristy McKee, another former list monitor, honest, idealistic and
technically quite competent,
(3)    Thomas Roessler, the list manager of the ICANN Europe mailing list and
a bit of a hard-liner, and
(4)    Eric Dierker, a prior candidate who upsets many people with his
childish antics.

> Perhaps, once announced, the newly elected Chair could organise a formal
> poll on formation of a working party and which members of the GA would
> be willing to participate?

The succesful candidate will find that they need to gain the approval of the
GA generally.  This is almost impossible so they will have their work cut out.
Should they try to "organise" the members they are likely to lose more than
they gain.

> The issue of deletions certainly appears to
> be the current main focus of the list.

Certain issues become topical from time to time.  However, results are
generally only temporary and more substantive reform is almost impossible
to achieve.

I hope this clarifies the situation for any new list members.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 09:01:03 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] Secondary market - criteria?

Good points. Fundamentally, however, the basis for these discussions
is the deletion process. The Registry asserts it is broken and, from
my reading, the Registrars generally agree.

In addition to the asserted Registry capacity problem, other problems
were cited such as the hoarding of names, potential abuses during the 45
day grace period and the absence of the specification and policy cited
in 3.7.5 of the RAA.

With a resolution to these deletion issues, such that they allow all
to fairly compete for deleted names as they do for a new name, the
free market will take care of itself.

Sunday, January 13, 2002, 7:28:56 AM, William X Walsh <[email-masked]> wrote:
WXW> Thomas,

WXW> Very well articulated position.  I find myself agreeing with most
WXW> every point you make.  I hope others take the time to read it with an
WXW> open mind as well.

WXW> Sunday, Sunday, January 13, 2002, 5:15:48 AM, Thomas Roessler wrote:

>> Rick Wesson has asked this GA for criteria any proposal for handling 
>> the deleted domains market has to fulfill.  Even though many who are 
>> writing here (with the notable exception of Bret Fausett) seem to be 
>> blantantly opposed to the WLS proposal, this topic is generally 
>> worth discussing.

>> Verisign wants input from the registrars constituency on the WLS 
>> proposal by January 18 (that's next Friday).  This indicates that we 
>> don't have a whole lot of time.  For this reason, I'd strongly 
>> suggest that we don't bother debating whether or not we need a 
>> working group, what mailing list should be used by that working 
>> group, who should chair it, and whether the Pope needs a 
>> representative.  Eric's anonymous "friend" is quite right that it's 
>> that kind of stuff which has ruined the GA in the past.

>> Instead, let's try to understand the problems on this very list.

>> In fact, I think that the requirements posted by Bret in 
>> <http://www.dnso.org/clubpublic/ga/Arc09/msg00194.html> are mostly a 
>> good starting point for such a debate.

>> But one of them is particularly interesting: "the current registrant 
>> should make his or her decision to renew blind to the value placed 
>> on that domain name by prospective registrants".

>> It's interesting because it's just the opposite of the suggestion 
>> posted by Elliot Noss.  In fact, what Bret suggests is deliberately 
>> adding more inefficiency to the domain market by trying to make sure 
>> that current registrants of a domain will release it to the pool of 
>> available domains as soon as it's not used.  The philosophy seems to 
>> be:  You lease a domain at USD such-and-such year, use it, and 
>> return it to the pool for the next one to use it.

>> The problem with this approach is, of course, that domains are worth 
>> more to some than they are to others, and that they cost still less. 
>> Now, as Noss describes in his message, when you combine this with 
>> traditional domain pricing, you end up with a price gap which can be 
>> exploited by speculators - or by those registrars who offer 
>> back-snapping services for domains, or by the registry.

>> HOW precisely the money is really distributed is irrelevant from the 
>> point of view of those domain name owners who actually want to use 
>> their domain (and don't just want to trade them).

>>  From this point of view, RRS (afternic), WLS, and the current system 
>> are all equally bad, and prize-driving.  In fact, figure A of the 
>> Afternic proposal gives some nice insight in what happens: RRS 
>> maximizes registrar earning (thus, it's really just a 
>> make-some-registrars-quite-rich scheme), the WLS scheme splits most 
>> of the money from the gap between the registry and speculators 
>> (while making some ways to speculate considerably more expensive at 
>> the same time), and the current system has the interesting feature 
>> that the back-order services work best and cheapest when there is 
>> few competition, but inevitably become expensive as soon as more 
>> competition arrives, and the chance that any particular player gets 
>> a domain decreases.  But still, the current approach will shove a 
>> lot of money into a lot of registrars' pockets.  It's just not good 
>> for the non-speculating registrants...

>> Now, what happens when you follow Elliot Noss and drop Bret's 
>> postulate that current registrants shouldn't know about the value of 
>> their domain?  First of all, there would be an incentive to keep all 
>> domains but the most worthless ones - the latter ones being returned 
>> to the pool of available domains.  This may generate predictable 
>> revenue for registrars and the registry. It may also put those out 
>> of business (or at least make business more difficult for them) who 
>> are currently hunting for deleted domains.  It would, finally, make 
>> life more difficult (though not impossible) for speculators.

>> It would, of course, also put some of the money into registrants' 
>> pockets which ends up with registrars, the registry, or professional 
>> speculators according to the other proposals, and with the current 
>> state of affairs, where selling a domain name does not seem to be 
>> something mainstream registrants do, and where many registrants just 
>> may not know that their domain has a value.

>> Quite frankly, the more I think about this, the more I like the idea 
>> of letting registrants know about their domains' value, and the more 
>> I dislike ideas like the ones from RRS, or like Bret's postulate, 
>> which both just make sure that the money does _not_ end up with 
>> average registrants.

>> Now, what about WLS?  It would, ultimately, be put out of business,

>> but it would, on the other hand, probably not do much damage to the 
>> development of a healthy market.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 13:13:25 EST
From: [email-masked]
Subject: Re: Re[2]: [ga] Secondary market - criteria?

- --part1_127.a4c764f.29732845_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 1/13/2002 9:12:01 AM Central Standard Time, 
[email-masked] writes:

> Good points. Fundamentally, however, the basis for these discussions
> is the deletion process. The Registry asserts it is broken and, from
> my reading, the Registrars generally agree.
> 
> In addition to the asserted Registry capacity problem, other problems
> were cited such as the hoarding of names, potential abuses during the 45
> day grace period and the absence of the specification and policy cited
> in 3.7.5 of the RAA.
> 
> With a resolution to these deletion issues, such that they allow all
> to fairly compete for deleted names as they do for a new name, the
> free market will take care of itself.
> 
> 

I agree 100%.  If the registry hadn't gotten greedy they wouldn't have a 
problem nor would they have thousands of registrants fleeing Verisign.  The 
day I went to Network Solutions and checked one of my  sites thru their 
"whois" and saw a link to Great Domains asking anyone interested in my site 
to contact them for sales information (without my approval)  was the day I 
wanted out.  I had no intention of selling any site I had, and damned sure 
didn't need them as I could offer it for sale from my own site had I wanted 
to sell it.      I have one site left registered with Verisign and that will 
be out this month.  

My opinion is that any registrar (other than the one  I do business with and 
my ISP)
or search engine or firm like snapnames has absolutely no right to publish 
any information on  my sites without written approval by me for release of 
that private information.   Otherwise, it is "interference in a business 
relationship" and probably a few other violations.  

Any registrant, whether speculator or whatever, should be able to list his 
site or sites for sale from his own website.  If anyone wants on a waiting 
list - then let them contact the registrant of that site.  I once ran a 
search on a domain name I was considering and in a matter of minutes  there 
was another firm offering it for sale to me.   This is not right.   

Personally I think it is only a matter of time before anti-trust charges are 
filed and probably other  lawsuits are filed over this mess and I really have 
no sympathy for any involved.  

jess

- --part1_127.a4c764f.29732845_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>In a message dated 1/13/2002 9:12:01 AM Central Standard Time, [email-masked] writes:
<BR>
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">Good points. Fundamentally, however, the basis for these discussions
<BR>is the deletion process. The Registry asserts it is broken and, from
<BR>my reading, the Registrars generally agree.
<BR>
<BR>In addition to the asserted Registry capacity problem, other problems
<BR>were cited such as the hoarding of names, potential abuses during the 45
<BR>day grace period and the absence of the specification and policy cited
<BR>in 3.7.5 of the RAA.
<BR>
<BR>With a resolution to these deletion issues, such that they allow all
<BR>to fairly compete for deleted names as they do for a new name, the
<BR>free market will take care of itself.
<BR>
<BR></FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></BLOCKQUOTE>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR>I agree 100%. &nbsp;If the registry hadn't gotten greedy they wouldn't have a problem nor would they have thousands of registrants fleeing Verisign. &nbsp;The day I went to Network Solutions and checked one of my &nbsp;sites thru their "whois" and saw a link to Great Domains asking anyone interested in my site to contact them for sales information (without my approval) &nbsp;was the day I wanted out. &nbsp;I had no intention of selling any site I had, and damned sure didn't need them as I could offer it for sale from my own site had I wanted to sell it. &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;I have one site left registered with Verisign and that will be out this month. &nbsp;
<BR>
<BR>My opinion is that any registrar (other than the one &nbsp;I do business with and my ISP)
<BR>or search engine or firm like snapnames has absolutely no right to publish any information on &nbsp;my sites without written approval by me for release of that private information. &nbsp;&nbsp;Otherwise, it is "interference in a business relationship" and probably a few other violations. &nbsp;
<BR>
<BR>Any registrant, whether speculator or whatever, should be able to list his site or sites for sale from his own website. &nbsp;If anyone wants on a waiting list - then let them contact the registrant of that site. &nbsp;I once ran a search on a domain name I was considering and in a matter of minutes &nbsp;there was another firm offering it for sale to me. &nbsp;&nbsp;This is not right. &nbsp;&nbsp;
<BR>
<BR>Personally I think it is only a matter of time before anti-trust charges are filed and probably other &nbsp;lawsuits are filed over this mess and I really have no sympathy for any involved. &nbsp;
<BR>
<BR>jess
<BR>
<BR></FONT></HTML>

- --part1_127.a4c764f.29732845_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 12:40:54 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Secondary market - criteria?

Thomas and all assembly members,

  I agree in principal that there doesn't seem to be anyone that
is in favor of Verisigns WLS proposal, and time is too short
now to debate it further.  However the Poll that I posted
for gaining a definitive consensus will be helpful in settling the
WLS issue.

  I noticed that you have not participated in the Poll on the
WLS proposal.  I would encourage you to do so as most
of the active GA participating members have done thus far.

  On the other hand, the perceived need for a WG for Delete
would thus far seem to be in order and Bret's ideas as
one set of parameters are good starting points for that
WG to consider in discussion and debate, but not the
only set of ideas for such a debate and discussion to
be conducted within a WG structure.

Thomas Roessler wrote:

> Rick Wesson has asked this GA for criteria any proposal for handling
> the deleted domains market has to fulfill.  Even though many who are
> writing here (with the notable exception of Bret Fausett) seem to be
> blantantly opposed to the WLS proposal, this topic is generally
> worth discussing.
>
> Verisign wants input from the registrars constituency on the WLS
> proposal by January 18 (that's next Friday).  This indicates that we
> don't have a whole lot of time.  For this reason, I'd strongly
> suggest that we don't bother debating whether or not we need a
> working group, what mailing list should be used by that working
> group, who should chair it, and whether the Pope needs a
> representative.  Eric's anonymous "friend" is quite right that it's
> that kind of stuff which has ruined the GA in the past.
>
> Instead, let's try to understand the problems on this very list.
>
> In fact, I think that the requirements posted by Bret in
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00194.html> are mostly a
> good starting point for such a debate.
>
> But one of them is particularly interesting: "the current registrant
> should make his or her decision to renew blind to the value placed
> on that domain name by prospective registrants".
>
> It's interesting because it's just the opposite of the suggestion
> posted by Elliot Noss.  In fact, what Bret suggests is deliberately
> adding more inefficiency to the domain market by trying to make sure
> that current registrants of a domain will release it to the pool of
> available domains as soon as it's not used.  The philosophy seems to
> be:  You lease a domain at USD such-and-such year, use it, and
> return it to the pool for the next one to use it.
>
> The problem with this approach is, of course, that domains are worth
> more to some than they are to others, and that they cost still less.
> Now, as Noss describes in his message, when you combine this with
> traditional domain pricing, you end up with a price gap which can be
> exploited by speculators - or by those registrars who offer
> back-snapping services for domains, or by the registry.
>
> HOW precisely the money is really distributed is irrelevant from the
> point of view of those domain name owners who actually want to use
> their domain (and don't just want to trade them).
>
>  From this point of view, RRS (afternic), WLS, and the current system
> are all equally bad, and prize-driving.  In fact, figure A of the
> Afternic proposal gives some nice insight in what happens: RRS
> maximizes registrar earning (thus, it's really just a
> make-some-registrars-quite-rich scheme), the WLS scheme splits most
> of the money from the gap between the registry and speculators
> (while making some ways to speculate considerably more expensive at
> the same time), and the current system has the interesting feature
> that the back-order services work best and cheapest when there is
> few competition, but inevitably become expensive as soon as more
> competition arrives, and the chance that any particular player gets
> a domain decreases.  But still, the current approach will shove a
> lot of money into a lot of registrars' pockets.  It's just not good
> for the non-speculating registrants...
>
> Now, what happens when you follow Elliot Noss and drop Bret's
> postulate that current registrants shouldn't know about the value of
> their domain?  First of all, there would be an incentive to keep all
> domains but the most worthless ones - the latter ones being returned
> to the pool of available domains.  This may generate predictable
> revenue for registrars and the registry. It may also put those out
> of business (or at least make business more difficult for them) who
> are currently hunting for deleted domains.  It would, finally, make
> life more difficult (though not impossible) for speculators.
>
> It would, of course, also put some of the money into registrants'
> pockets which ends up with registrars, the registry, or professional
> speculators according to the other proposals, and with the current
> state of affairs, where selling a domain name does not seem to be
> something mainstream registrants do, and where many registrants just
> may not know that their domain has a value.
>
> Quite frankly, the more I think about this, the more I like the idea
> of letting registrants know about their domains' value, and the more
> I dislike ideas like the ones from RRS, or like Bret's postulate,
> which both just make sure that the money does _not_ end up with
> average registrants.
>
> Now, what about WLS?  It would, ultimately, be put out of business,
>
> but it would, on the other hand, probably not do much damage to the
> development of a healthy market.
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 11:53:21 -0800
From: Eric Dierker <[email-masked]>
Subject: [Fwd: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC]

This is a multi-part message in MIME format.
- --------------DFC7444C760169BB7852A14D
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

This has been posted for over 24 hours.  Very little input has been
received so I will move forward and send it out on my monday morning.

We will then begin to formulate questions to Versign.  All input here
will be considered input on the list used for that purpose.  I believe
this may satisfy Mr. Walsh.

New chairs will be elected and appointed in the next few days.  My
administrative role in this group will end at that point. {if by some
queer quirk of horrible fate I am elected in either chair role, well
then that would change along with Mr. Walshs' resignation from this list
or at least my first order of business would be to ask for his
suspension}

If we begin this group will any of the registrars host and help support
an independent list and body in keeping with Mr. Williams desires.  We
will need immediate polling and voting mechanisms.  We will need an
interfacing technical secretariat to work with our consensual and
elected secretariat.

I would ask those interested to forward this to the appropriate powers
to be and cc this list so that we are all on the same page here.
Masseurs. Patrick,  Jeff, William,  Abel, Jess, Thomas and all others
who have been so patient as to give us great wisdom and advice I thank
you wholeheartedly, even though we may disagree at least we are all
working in a forward looking manner.  I apologize that we could not
fully accommodate all concerns and I sincerely appreciate all of the
compromises being made in the sake of accomplishing a first ever bottoms
up WG.
If there are errors in its' creation they are mine and next time we will
do better.

Please begin drafting and submitting questions to the GA-SYS.

Sincerely,
Eric

- --------------DFC7444C760169BB7852A14D
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Date: Sat, 12 Jan 2002 18:36:29 -0800
From: Eric Dierker <[email-masked]>
Reply-To: [email-masked]
Organization: Hi-Tek.com.vn
To: Jeff Williams <[email-masked]>
CC: [email-masked], "[email-masked]" <[email-masked]>,
   philip sheppard <[email-masked]>,
   DNSO Council <[email-masked]>,
   DNSO Secretariat <[email-masked]>
Subject: Re: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC

Jeff,

Thank you for your comments perhaps with my response we can clarify matters.

Please read it further this is a proposal of the letter to send out to do what

you have demanded.  It is being posted here in order to garner at least 24
hour support
before going out.  I do not want anyone to support my draft!! I want them to
RFC respond
in short order so that it is an open and transparent process.

This letter is being drafted in specific response and compromise with your
demands that
nothing can be legitimate unless we notify and beg permission to move forward.

Please Jeff help us move forward you are not the only concern here, we have
many and I
am trying to reach a consensus among them, by ccing Phil prematurely you may
have hurt
your own intentions.  If you are going to give your mom a birthday card you do
not ask her to
help you make it.

Eric

Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
>   Has the NC been notified of what you are trying to start up here
> Eric?  Philip, please advise.  Have you made a request to the NC
> and the DNSO Secretariat Eric?  Secretariat, Please advise...
> If not Eric, I cannot support this effort as being one that is
> in the best interest or supported by the DNSO GA members...
>
> Eric Dierker wrote:
>
> > Please take notice that certain members of the GA of the DNSO of ICANN
> > are forming a working group
> > to attempt to reach some consensus on the matters of policy regarding
> > Domain Name deletions.
> >
> > The Working Group will be open to all GA members that chose to
> > participate.  It will follow established precedence and formally adopted
> > rules regarding Working Groups.
> >
> > The address of the working group will be ++++++ for the immediate
> > future.
> >
> > Concurrent with this notice we request that a Formal Working Group be
> > established for this purpose and
> > all work done within our Working Group will cede to that of the more
> > formally authorized Working Group,
> > should there be one established.
> >
> > The group will work in basically two phases which will operate
> > concurrently but dependent upon each other.
> > Due to the suggestion and well reasoned position of my esteemed
> > colleague Mr. William Walsh we will first of
> > all form questions to the VRSN Registry.  It would appear that there
> > will be cooperation between the group and said registry.
> > Secondly we will endeavor to adopt a set of principals that transcend
> > technical applications and protocols with public policy applications and
> > protocols.
> >
> > There may well be departure from our still formative best practices
> > within this working group as this is a first time experience for the GA
> > which we will acknowledge as being somewhat experimental.
> > ___________________
> >
> > Questions:
> >
> > 1.    Who do we send it to?
> > 2.    What links and/or other references should be attached?
> > 3.    Should we attempt for signatories or should I just send it off
> > with
> > the understanding that I shall step aside from any further management
> > role?
> > 4.    I would prefer to remain this vague on exact parameters as I
> > believe that
> > will be the first job of the group and I do not believe it should be
> > dictated.
> >
> > This is a working paper, I have no vested interest in its' evolution so
> > feel free to totally
> > trash it or support it. My feelings will not be hurt.
> >
> > A particular Secretary General in a particular SouthEast Asian country
> > looked at me and asked:
> > "do you really think there is any chance of running a governance body by
> > using bottoms-up, open and
> > transparent, consensus policies?"
> > My response was: "I guess we will only find out if we try"
> > His response: "We will be quite interested and watching"
> > My response: "I was afraid of that"
> >
> > Well here we go - to my knowledge this is the first formed bottoms-up
> > open and transparent, GA WG attempt at consensus on an outside issue.
> >
> > Best to all of you.
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --------------DFC7444C760169BB7852A14D--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 21:36:02 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [Fwd: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC]

On 2002-01-13 11:53:21 -0800, Eric Dierker wrote:

>New chairs will be elected and appointed in the next few days.  My 
>administrative role in this group will end at that point.

You have no administrative role in this group at this point of time, 
and I'd strongly suggest that you do not simulate having one to 
others.

Since there's no visible benefit in moving these discussions away 
 from the main GA list at this time (at least, nobody has pointed one 
out so far, I think), I'd (again) suggest that the discussion on the 
deletion issue remains on the main GA list.

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 16:24:20 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [Fwd: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC]

Thomas Roessler wrote:

> Since there's no visible benefit in moving these discussions away
>  from the main GA list at this time (at least, nobody has pointed one
> out so far, I think), I'd (again) suggest that the discussion on the
> deletion issue remains on the main GA list.

Right.

There's also no benefit in having a "working group" unless it is actually
empowered to make decisions which the DNSO can be expected to carry out.
That would mean such groups would need to be created and given terms of
reference by the Names Council.

Of course, the NC should be doing this for any important question on which
there is no obvious consensus, and should entirely scrap its farcical Task
Forces in favour of open-to-anyone Working Groups as used by IETF.

So let's push for that, but in the meanwhile let's not delude ourselves
that the GA can create meaningful Working Groups.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 13:38:07 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [Fwd: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC]

Your strong position is duly noted and I am trying to bring it into the
consensual
parameters of others concerns.

1.    I remove myself with all haste.(yesterday is way to late)
2.    We do not move anything but simply create another more focused
constructive forum.
3.    the discussions remain on this list and we simply put together a
more focused
clearing house in order to establish a modicum of consensus and united
front.
4.    polls are specific and readily available for call.
5.    CCing to this list and others is encouraged to propagate open and
transparent results.
6.    We prioritize in not beginning with positions but with pointed
questions.

Thank you again for your tireless effort in this regard Mr. Roessler.  I
hope that this further clarification of
our evolving consensual position is helpful in your analysis and ability
to contribute.

Certainly it is agreed that my controversial personality should not be an
impediment to moving forward.

Best to all of you,

Eric

Thomas Roessler wrote:

> On 2002-01-13 11:53:21 -0800, Eric Dierker wrote:
>
> >New chairs will be elected and appointed in the next few days.  My
> >administrative role in this group will end at that point.
>
> You have no administrative role in this group at this point of time,
> and I'd strongly suggest that you do not simulate having one to
> others.
>
> Since there's no visible benefit in moving these discussions away
>  from the main GA list at this time (at least, nobody has pointed one
> out so far, I think), I'd (again) suggest that the discussion on the
> deletion issue remains on the main GA list.
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 13:55:41 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Secondary market - criteria?

It would appear that the WG should be allowed to encompass and navigate
through Bretts' suggestion.
A broadening and or narrowing of scope should be allowed.

I think we have all matured enough to not think of speculators and
registries as dirty words but recognize that they all have their function.

Our Jungle is new but we can begin to recognize the spots and stripes and
see the predators for what they are.  this does not make them bad or good
but only another essential part of our Internet/WWW environs.

"We have a long way to go and a short time to get there" Thank you for that
Karl.

I have one last question.

Is anyone denying or arguing with the fact that we have a right to self
assembly and to organize our collective into a consensual bottoms up
working group?

E

Jeff Williams wrote:

> Thomas and all assembly members,
>
>   I agree in principal that there doesn't seem to be anyone that
> is in favor of Verisigns WLS proposal, and time is too short
> now to debate it further.  However the Poll that I posted
> for gaining a definitive consensus will be helpful in settling the
> WLS issue.
>
>   I noticed that you have not participated in the Poll on the
> WLS proposal.  I would encourage you to do so as most
> of the active GA participating members have done thus far.
>
>   On the other hand, the perceived need for a WG for Delete
> would thus far seem to be in order and Bret's ideas as
> one set of parameters are good starting points for that
> WG to consider in discussion and debate, but not the
> only set of ideas for such a debate and discussion to
> be conducted within a WG structure.
>
> Thomas Roessler wrote:
>
> > Rick Wesson has asked this GA for criteria any proposal for handling
> > the deleted domains market has to fulfill.  Even though many who are
> > writing here (with the notable exception of Bret Fausett) seem to be
> > blantantly opposed to the WLS proposal, this topic is generally
> > worth discussing.
> >
> > Verisign wants input from the registrars constituency on the WLS
> > proposal by January 18 (that's next Friday).  This indicates that we
> > don't have a whole lot of time.  For this reason, I'd strongly
> > suggest that we don't bother debating whether or not we need a
> > working group, what mailing list should be used by that working
> > group, who should chair it, and whether the Pope needs a
> > representative.  Eric's anonymous "friend" is quite right that it's
> > that kind of stuff which has ruined the GA in the past.
> >
> > Instead, let's try to understand the problems on this very list.
> >
> > In fact, I think that the requirements posted by Bret in
> > <http://www.dnso.org/clubpublic/ga/Arc09/msg00194.html> are mostly a
> > good starting point for such a debate.
> >
> > But one of them is particularly interesting: "the current registrant
> > should make his or her decision to renew blind to the value placed
> > on that domain name by prospective registrants".
> >
> > It's interesting because it's just the opposite of the suggestion
> > posted by Elliot Noss.  In fact, what Bret suggests is deliberately
> > adding more inefficiency to the domain market by trying to make sure
> > that current registrants of a domain will release it to the pool of
> > available domains as soon as it's not used.  The philosophy seems to
> > be:  You lease a domain at USD such-and-such year, use it, and
> > return it to the pool for the next one to use it.
> >
> > The problem with this approach is, of course, that domains are worth
> > more to some than they are to others, and that they cost still less.
> > Now, as Noss describes in his message, when you combine this with
> > traditional domain pricing, you end up with a price gap which can be
> > exploited by speculators - or by those registrars who offer
> > back-snapping services for domains, or by the registry.
> >
> > HOW precisely the money is really distributed is irrelevant from the
> > point of view of those domain name owners who actually want to use
> > their domain (and don't just want to trade them).
> >
> >  From this point of view, RRS (afternic), WLS, and the current system
> > are all equally bad, and prize-driving.  In fact, figure A of the
> > Afternic proposal gives some nice insight in what happens: RRS
> > maximizes registrar earning (thus, it's really just a
> > make-some-registrars-quite-rich scheme), the WLS scheme splits most
> > of the money from the gap between the registry and speculators
> > (while making some ways to speculate considerably more expensive at
> > the same time), and the current system has the interesting feature
> > that the back-order services work best and cheapest when there is
> > few competition, but inevitably become expensive as soon as more
> > competition arrives, and the chance that any particular player gets
> > a domain decreases.  But still, the current approach will shove a
> > lot of money into a lot of registrars' pockets.  It's just not good
> > for the non-speculating registrants...
> >
> > Now, what happens when you follow Elliot Noss and drop Bret's
> > postulate that current registrants shouldn't know about the value of
> > their domain?  First of all, there would be an incentive to keep all
> > domains but the most worthless ones - the latter ones being returned
> > to the pool of available domains.  This may generate predictable
> > revenue for registrars and the registry. It may also put those out
> > of business (or at least make business more difficult for them) who
> > are currently hunting for deleted domains.  It would, finally, make
> > life more difficult (though not impossible) for speculators.
> >
> > It would, of course, also put some of the money into registrants'
> > pockets which ends up with registrars, the registry, or professional
> > speculators according to the other proposals, and with the current
> > state of affairs, where selling a domain name does not seem to be
> > something mainstream registrants do, and where many registrants just
> > may not know that their domain has a value.
> >
> > Quite frankly, the more I think about this, the more I like the idea
> > of letting registrants know about their domains' value, and the more
> > I dislike ideas like the ones from RRS, or like Bret's postulate,
> > which both just make sure that the money does _not_ end up with
> > average registrants.
> >
> > Now, what about WLS?  It would, ultimately, be put out of business,
> >
> > but it would, on the other hand, probably not do much damage to the
> > development of a healthy market.
> >
> > --
> > Thomas Roessler                        http://log.does-not-exist.org/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #984
************************